[hidden] {
        display: none !important;
      }
      .i-amphtml-element {
        display: inline-block;
      }
      .i-amphtml-blurry-placeholder {
        transition: opacity 0.3s cubic-bezier(0, 0, 0.2, 1) !important;
        pointer-events: none;
      }
      [layout="nodisplay"]:not(.i-amphtml-element) {
        display: none !important;
      }
      .i-amphtml-layout-fixed,
      [layout="fixed"][width][height]:not(.i-amphtml-layout-fixed) {
        display: inline-block;
        position: relative;
      }
      .i-amphtml-layout-responsive,
      [layout="responsive"][width][height]:not(.i-amphtml-layout-responsive),
      [width][height][heights]:not([layout]):not(.i-amphtml-layout-responsive),
      [width][height][sizes]:not(img):not([layout]):not(
          .i-amphtml-layout-responsive
        ) {
        display: block;
        position: relative;
      }
      .i-amphtml-layout-intrinsic,
      [layout="intrinsic"][width][height]:not(.i-amphtml-layout-intrinsic) {
        display: inline-block;
        position: relative;
        max-width: 100%;
      }
      .i-amphtml-layout-intrinsic .i-amphtml-sizer {
        max-width: 100%;
      }
      .i-amphtml-intrinsic-sizer {
        max-width: 100%;
        display: block !important;
      }
      .i-amphtml-layout-container,
      .i-amphtml-layout-fixed-height,
      [layout="container"],
      [layout="fixed-height"][height]:not(.i-amphtml-layout-fixed-height) {
        display: block;
        position: relative;
      }
      .i-amphtml-layout-fill,
      .i-amphtml-layout-fill.i-amphtml-notbuilt,
      [layout="fill"]:not(.i-amphtml-layout-fill),
      body noscript > * {
        display: block;
        overflow: hidden !important;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
      }
      body noscript > * {
        position: absolute !important;
        width: 100%;
        height: 100%;
        z-index: 2;
      }
      body noscript {
        display: inline !important;
      }
      .i-amphtml-layout-flex-item,
      [layout="flex-item"]:not(.i-amphtml-layout-flex-item) {
        display: block;
        position: relative;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
      }
      .i-amphtml-layout-fluid {
        position: relative;
      }
      .i-amphtml-layout-size-defined {
        overflow: hidden !important;
      }
      .i-amphtml-layout-awaiting-size {
        position: absolute !important;
        top: auto !important;
        bottom: auto !important;
      }
      i-amphtml-sizer {
        display: block !important;
      }
      @supports (aspect-ratio: 1/1) {
        i-amphtml-sizer.i-amphtml-disable-ar {
          display: none !important;
        }
      }
      .i-amphtml-blurry-placeholder,
      .i-amphtml-fill-content {
        display: block;
        height: 0;
        max-height: 100%;
        max-width: 100%;
        min-height: 100%;
        min-width: 100%;
        width: 0;
        margin: auto;
      }
      .i-amphtml-layout-size-defined .i-amphtml-fill-content {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
      }
      .i-amphtml-replaced-content,
      .i-amphtml-screen-reader {
        padding: 0 !important;
        border: none !important;
      }
      .i-amphtml-screen-reader {
        position: fixed !important;
        top: 0px !important;
        left: 0px !important;
        width: 4px !important;
        height: 4px !important;
        opacity: 0 !important;
        overflow: hidden !important;
        margin: 0 !important;
        display: block !important;
        visibility: visible !important;
      }
      .i-amphtml-screen-reader ~ .i-amphtml-screen-reader {
        left: 8px !important;
      }
      .i-amphtml-screen-reader
        ~ .i-amphtml-screen-reader
        ~ .i-amphtml-screen-reader {
        left: 12px !important;
      }
      .i-amphtml-screen-reader
        ~ .i-amphtml-screen-reader
        ~ .i-amphtml-screen-reader
        ~ .i-amphtml-screen-reader {
        left: 16px !important;
      }
      .i-amphtml-unresolved {
        position: relative;
        overflow: hidden !important;
      }
      .i-amphtml-select-disabled {
        -webkit-user-select: none !important;
        -ms-user-select: none !important;
        user-select: none !important;
      }
      .i-amphtml-notbuilt,
      [layout]:not(.i-amphtml-element),
      [width][height][heights]:not([layout]):not(.i-amphtml-element),
      [width][height][sizes]:not(img):not([layout]):not(.i-amphtml-element) {
        position: relative;
        overflow: hidden !important;
        color: transparent !important;
      }
      .i-amphtml-notbuilt:not(.i-amphtml-layout-container) > *,
      [layout]:not([layout="container"]):not(.i-amphtml-element) > *,
      [width][height][heights]:not([layout]):not(.i-amphtml-element) > *,
      [width][height][sizes]:not([layout]):not(.i-amphtml-element) > * {
        display: none;
      }
      amp-img:not(.i-amphtml-element)[i-amphtml-ssr]
        > img.i-amphtml-fill-content {
        display: block;
      }
      .i-amphtml-notbuilt:not(.i-amphtml-layout-container),
      [layout]:not([layout="container"]):not(.i-amphtml-element),
      [width][height][heights]:not([layout]):not(.i-amphtml-element),
      [width][height][sizes]:not(img):not([layout]):not(.i-amphtml-element) {
        color: transparent !important;
        line-height: 0 !important;
      }
      .i-amphtml-ghost {
        visibility: hidden !important;
      }
      .i-amphtml-element > [placeholder],
      [layout]:not(.i-amphtml-element) > [placeholder],
      [width][height][heights]:not([layout]):not(.i-amphtml-element)
        > [placeholder],
      [width][height][sizes]:not([layout]):not(.i-amphtml-element)
        > [placeholder] {
        display: block;
        line-height: normal;
      }
      .i-amphtml-element > [placeholder].amp-hidden,
      .i-amphtml-element > [placeholder].hidden {
        visibility: hidden;
      }
      .i-amphtml-element:not(.amp-notsupported) > [fallback],
      .i-amphtml-layout-container > [placeholder].amp-hidden,
      .i-amphtml-layout-container > [placeholder].hidden {
        display: none;
      }
      .i-amphtml-layout-size-defined > [fallback],
      .i-amphtml-layout-size-defined > [placeholder] {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        z-index: 1;
      }
      amp-img[i-amphtml-ssr]:not(.i-amphtml-element) > [placeholder] {
        z-index: auto;
      }
      .i-amphtml-notbuilt > [placeholder] {
        display: block !important;
      }
      .i-amphtml-hidden-by-media-query {
        display: none !important;
      }
      .i-amphtml-element-error {
        background: red !important;
        color: #fff !important;
        position: relative !important;
      }
      .i-amphtml-element-error:before {
        content: attr(error-message);
      }
      i-amp-scroll-container,
      i-amphtml-scroll-container {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: block;
      }
      i-amp-scroll-container.amp-active,
      i-amphtml-scroll-container.amp-active {
        overflow: auto;
        -webkit-overflow-scrolling: touch;
      }
      .i-amphtml-loading-container {
        display: block !important;
        pointer-events: none;
        z-index: 1;
      }
      .i-amphtml-notbuilt > .i-amphtml-loading-container {
        display: block !important;
      }
      .i-amphtml-loading-container.amp-hidden {
        visibility: hidden;
      }
      .i-amphtml-element > [overflow] {
        cursor: pointer;
        position: relative;
        z-index: 2;
        visibility: hidden;
        display: initial;
        line-height: normal;
      }
      .i-amphtml-layout-size-defined > [overflow] {
        position: absolute;
      }
      .i-amphtml-element > [overflow].amp-visible {
        visibility: visible;
      }
      template {
        display: none !important;
      }
      .amp-border-box,
      .amp-border-box *,
      .amp-border-box :after,
      .amp-border-box :before {
        box-sizing: border-box;
      }
      amp-pixel {
        display: none !important;
      }
      amp-analytics,
      amp-auto-ads,
      amp-story-auto-ads {
        position: fixed !important;
        top: 0 !important;
        width: 1px !important;
        height: 1px !important;
        overflow: hidden !important;
        visibility: hidden;
      }
      amp-story {
        visibility: hidden !important;
      }
      html.i-amphtml-fie > amp-analytics {
        position: initial !important;
      }
      [visible-when-invalid]:not(.visible),
      form [submit-error],
      form [submit-success],
      form [submitting] {
        display: none;
      }
      amp-accordion {
        display: block !important;
      }
      @media (min-width: 1px) {
        :where(amp-accordion > section) > :first-child {
          margin: 0;
          background-color: #efefef;
          padding-right: 20px;
          border: 1px solid #dfdfdf;
        }
        :where(amp-accordion > section) > :last-child {
          margin: 0;
        }
      }
      amp-accordion > section {
        float: none !important;
      }
      amp-accordion > section > * {
        float: none !important;
        display: block !important;
        overflow: hidden !important;
        position: relative !important;
      }
      amp-accordion,
      amp-accordion > section {
        margin: 0;
      }
      amp-accordion:not(.i-amphtml-built) > section > :last-child {
        display: none !important;
      }
      amp-accordion:not(.i-amphtml-built) > section[expanded] > :last-child {
        display: block !important;
      }
      /*# sourceURL=/css/ampshared.css*/
      html.i-amphtml-inabox {
        width: 100% !important;
        height: 100% !important;
      }

/* Style block 2 extracted from index_3.html */

form.amp-form-submit-error [submit-error],
      form.amp-form-submit-success [submit-success],
      form.amp-form-submitting [submitting] {
        display: block;
      }
      textarea[autoexpand]:not(.i-amphtml-textarea-max) {
        overflow: hidden !important;
      }
      .i-amphtml-textarea-clone {
        visibility: hidden;
        position: absolute;
        top: -9999px;
        left: -9999px;
        height: 0 !important;
      }
      .i-amphtml-validation-bubble {
        transform: translate(-50%, -100%);
        background-color: #fff;
        box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.5);
        max-width: 200px;
        position: absolute;
        display: block;
        box-sizing: border-box;
        padding: 10px;
        border-radius: 5px;
      }
      .i-amphtml-validation-bubble:after {
        content: " ";
        position: absolute;
        bottom: -8px;
        left: 30px;
        width: 0;
        height: 0;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 8px solid #fff;
      }
      [visible-when-invalid] {
        color: red;
      }
      /*# sourceURL=/extensions/amp-form/0.1/amp-form.css*/

/* Style block 3 extracted from index_3.html */

.i-amphtml-fit-text-content,
      .i-amphtml-fit-text-content.i-amphtml-fill-content {
        display: block;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -ms-flex-pack: center;
        justify-content: center;
      }
      .i-amphtml-fit-text-content {
        z-index: 2 !important;
        visibility: hidden !important;
      }
      .i-amphtml-fit-text-content-wrapper {
        line-height: 1.15em !important;
      }
      .i-amphtml-fit-text-content-overflown {
        display: block;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
      }
      .i-amphtml-fit-text-measurer {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        z-index: 1 !important;
        visibility: hidden !important;
        line-height: 1.15em !important;
      }
      /*# sourceURL=/extensions/amp-fit-text/0.1/amp-fit-text.css*/

/* Style block 4 extracted from index_3.html */

a {
        color: #000000;
      }
      body {
        margin: 0;
        background: transparent;
      }
      #google_image_div {
        height: 250px;
        width: 300px;
        overflow: hidden;
        position: relative;
      }
      html,
      body {
        width: 100%;
        height: 100%;
      }
      body {
        display: table;
        text-align: center;
      }
      #google_center_div {
        display: table-cell;
        vertical-align: middle;
      }
      #google_image_div {
        display: inline-block;
      }
      .abgc {
        position: absolute;
        z-index: 2147483646;
        right: 0;
        top: 0;
      }
      .abgc amp-img,
      .abgc img {
        display: block;
      }
      .abgs {
        position: absolute;
        -webkit-transform: translateX(124px);
        transform: translateX(124px);
        right: 17px;
        top: 1px;
      }
      .abgcp {
        position: absolute;
        right: 0;
        top: 0;
        width: 32px;
        height: 15px;
        padding-left: 10px;
        padding-bottom: 10px;
      }
      .abgb {
        position: relative;
        margin-right: 17px;
        top: 1px;
      }
      .abgc:hover .abgs {
        -webkit-transform: none;
        transform: none;
      }
      .cbb {
        display: block;
        position: absolute;
        right: 1px;
        top: 1px;
        cursor: pointer;
        height: 15px;
        width: 15px;
        z-index: 9020;
        padding-left: 16px;
      }
      @media (max-width: 375px) and (min-height: 100px) {
        .btn {
          display: block;
          width: 90%;
          max-width: 240px;
          margin-left: auto;
          margin-right: auto;
        }
      }
      #spv1 amp-fit-text > div {
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
      }
      #sbtn:hover,
      #sbtn:active {
        background-color: #f5f5f5;
      }
      #rbtn:hover,
      #rbtn:active {
        background-color: #3275e5;
      }
      #mta {
        left: 0;
      }
      #mta input[type="radio"] {
        display: none;
      }
      #mta .pn {
        right: -300px;
        top: -250px;
        width: 300px;
        height: 250px;
      }
      .sv #spv2 {
        -webkit-flex-direction: column;
        flex-direction: column;
      }
      .jm.sv #spv2 {
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        align-items: center;
      }
      #spv2 * {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
      }
      #spr1:checked ~ #cbb,
      #spr2:checked ~ #cbb,
      #spr3:checked ~ #cbb {
        display: none;
      }
      .amp-animate #spv4 {
        opacity: 0;
        transition: opacity 0.5s linear 2.5s;
      }
      .amp-animate #spv3 amp-fit-text {
        opacity: 1;
        transition: opacity 0.5s linear 2s;
      }
      #spr3:checked ~ #spv3 amp-fit-text {
        opacity: 0;
      }
      #spr3:checked ~ #spv4 {
        opacity: 1;
      }
      #spr1:checked ~ #spv1,
      #spr2:checked ~ #spv2,
      #spr3:checked ~ #spv3,
      #spr3:checked ~ #spv4 {
        right: 0px;
        top: 0px;
      }
      [dir="rtl"] .close {
        transform: scaleX(-1);
      }
      .ct svg {
        border: 0;
        margin: 0 0 -0.45em 0;
        display: inline-block;
        height: 1.38em;
        opacity: 0.4;
      }
      #ti {
        width: 300px;
      }
      #btns {
        width: 300px;
      }
      .fl {
        width: 300px;
        height: 250px;
      }
      .sb {
        height: 50px;
      }
      .so {
        width: 96px;
        height: 50px;
      }
      .so:hover,
      .so:active {
        background-color: #f5f5f5;
      }
      @media (min-height: 54px) {
        .sh.ss .so,
        .sv .so {
          box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.12),
            0px 1px 3px rgba(0, 0, 0, 0.26);
          border: none;
        }
      }
      .sv .so,
      .sh.ss .so {
        border-radius: 2px;
      }
      .sv .so {
        margin: 4px;
      }